# This section blueprint defines a pages section that can be reused across multiple blueprints
# or multiple times within the same blueprint, see `/site/blueprints/pages/photography.yml`  and `/site/blueprints/site.yml`
# Sections can have different layouts and display additional information or a preview image
# More about pages sections: https://getkirby.com/docs/reference/panel/sections/pages
type: pages
headline: Projects
parent: kirby.page("index")
info: "{{ page.published }}"
template: projets
layout: cards
empty: Ajouter des projets
image:
  query: page.image
  cover: true
  ratio: 3/2
